// 后端接口版本
import request from '@/utils/request'

// 获取消息列表
// export function getMessage() {
//   return request({
//     url: '/messageList/messageList',
//     method: 'get'
//   })
// }

export function getMessage(params) {
  return request({
    url: '/api/message/getMessage',
    params
  })
}

export function searchMessage(params) {
  return request({
    url: '/api/message/searchData',
    params
  })
}

export function detailMessage(params) {
  return request({
    url: '/api/message/detailMessage',
    params
  })
}

export function deleteMessage(data) {
  return request({
    url: '/api/message/del',
    method: 'post',
    data
  })
}
